RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005556USAFGeneralpublic2020-03-26 23:372020-04-10 22:23
Reporterelgin675 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.1 
Summary0005556: Problem with rhsusf_acc_LEUPOLDMK4_2 scope
DescriptionUnlike other RHS scopes, this one is inaccurate, regardless of the weapon on which it is mounted.

There is a slight offset between the aiming point and the point of impact (roughly, about 0.3 mils).

Also, I noticed that the two zoom levels do not have the same center : if you aim an object with the "small" zoom, and switch to the higher zoom (and vice versa), you notice that the reticle is not quite well positioned anymore.
Steps To ReproduceAll you have to do is test on a target, placed for example at 100, 300, 600, 900 m.
In my case the impact is systematically too high, whereas everything is fine with the other scopes.

Tested with the M107 and the M2010.

PS : I've made a patch to suppress dispersion and sway, to get reproducible results.
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version1.96
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0010494)
reyhard (administrator)
2020-04-10 22:23

Leupold and M8541 had slightly distorted UV map and that should be hopefully fixed in next patch

- Issue History
Date Modified Username Field Change
2020-03-26 23:37 elgin675 New Issue
2020-03-26 23:52 elgin675 Steps to Reproduce Updated View Revisions
2020-03-27 03:03 elgin675 Description Updated View Revisions
2020-04-10 22:23 reyhard Note Added: 0010494
2020-04-10 22:23 reyhard Status new => resolved
2020-04-10 22:23 reyhard Fixed in Version => 0.5.1
2020-04-10 22:23 reyhard Resolution open => fixed
2020-04-10 22:23 reyhard Assigned To => reyhard


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker